﻿/* ------- menu -------- */

#menu
{
	border-top:#999999 1px solid;
	border-bottom:#999999 1px solid;
	padding:1px 0px;
	float:left;
	overflow:hidden;
	width:1024px !important;
	width:1024px;
	height:60px;
}

/* ------- MENU IMAGE CALLS -------- */
	
	ul.menuList
	{
		list-style:none;
		border-top:#999999 1px solid;
		border-bottom:#999999 1px solid;
		padding:4px 2px;
		position:relative;
		float:left;
		width:100%;
	}
	
	.menuList li
	{
		float:left;
		color:#000000;
	}
	
	/*************************************MAIN MENU IMAGE CALLING STARTS*****************************************/
			
			/* industry */
				.liIndustry 
				{
					background-image:url(../images/menu.jpg);
					background-repeat:no-repeat; 
					background-position:0px -6px; 
					width:125px;
					height:20px;
					float:left;
					text-indent:-5000px;
				}
				
				.liIndustry:hover 
				{
					background-position:0px -39px; 
				}
				
				.liIndustrySelected 
				{
					background-image:url(../images/menu.jpg);
					background-repeat:no-repeat; 
					background-position:0px -75px; 
					width:125px;
					height:20px;
					float:left;
					text-indent:-5000px;
					
				}
			/* /industry */
			
			
			/* service */
				.liService
				{
					background-image:url(../images/menu.jpg);
					background-repeat:no-repeat; 
					background-position:-118px -6px; 
					width:122px;
					height:20px;
					display:block;
					float:left;
					text-indent:-5000px;
					
				}
				
				.liService:hover
				{
					background-position:-118px -39px; 
				}
				
				.liServiceSelected
				{
					background-image:url(../images/menu.jpg);
					background-repeat:no-repeat; 
					background-position:-118px -75px; 
					width:122px;
					height:20px;
					display:block;
					float:left;
					text-indent:-5000px;
					
				}
			/* /service */
			
			
			/* business */
				.liBusiness
				{
					background-image:url(../images/menu.jpg);
					background-repeat:no-repeat; 
					background-position:-230px -6px; 
					width:146px; 
					height:20px;
					display:block;
					float:left;
					text-indent:-5000px;
				}
				
				.liBusiness:hover
				{
					background-position:-230px -39px; 
				}
				
				.liBusinessSelected
				{
					background-image:url(../images/menu.jpg);
					background-repeat:no-repeat; 
					background-position:-230px -75px; 
					width:146px; 
					height:20px;
					display:block;
					float:left;
					text-indent:-5000px;
				}
				
			/* /business */
			
			
			/* snapshots */
				.liSnapshots
				{
					background-image:url(../images/menu.jpg);
					background-repeat:no-repeat; 
					background-position:-372px -6px; 
					width:160px;
					height:20px;
					display:block;
					float:left;
					text-indent:-5000px;
				}
				
				.liSnapshots:hover
				{
					background-position:-372px -39px; 
				}
				
				.liSnapshotsSelected
				{
					background-image:url(../images/menu.jpg);
					background-repeat:no-repeat; 
					background-position:-372px -75px; 
					width:160px;
					height:20px;
					display:block;
					float:left;
					text-indent:-5000px;
				}
			/* /snapshots */
			
			
			/* tech */
				.liTech
				{
					background-image:url(../images/menu.jpg);
					background-repeat:no-repeat; 
					background-position:-525px -6px; 
					width:115px;
					height:20px;
					display:block;
					float:left;
					text-indent:-5000px; 
				}
				
				.liTech:hover
				{
					background-position:-525px -39px; 
				}
				
				.liTechSelected
				{
					background-image:url(../images/menu.jpg);
					background-repeat:no-repeat; 
					background-position:-525px -75px; 
					width:115px;
					height:20px;
					display:block;
					float:left;
					text-indent:-5000px; 
				}
				
			/* /tech */
			
			
			/* people */
				.liPeople
				{
					background-image:url(../images/menu.jpg);
					background-repeat:no-repeat; 
					background-position:-635px -6px; 
					width:124px;
					height:20px;
					display:block;
					float:left;
					text-indent:-5000px;
				}
				
				.liPeople:hover
				{
					background-position:-635px -39px; 
				}
				
				.liPeopleSelected
				{
					background-image:url(../images/menu.jpg);
					background-repeat:no-repeat; 
					background-position:-635px -75px; 
					width:124px;
					height:20px;
					display:block;
					float:left;
					text-indent:-5000px;
				}
				
			/* /people */
			
			
			/* columns */
				.liColumns
				{
					background-image:url(../images/menu.jpg);
					background-repeat:no-repeat; 
					background-position:-756px -6px; 
					width:82px;
					height:20px;
					display:block;
					float:left;
					text-indent:-5000px;
				}
				
				.liColumns:hover
				{
					background-position:-756px -39px; 
				}
				
				.liColumnsSelected
				{
					background-image:url(../images/menu.jpg);
					background-repeat:no-repeat; 
					background-position:-756px -75px; 
					width:82px;
					height:20px;
					display:block;
					float:left;
					text-indent:-5000px;
				}
				
			/* /columns */
			
			
			/* blogs */
				.liBlogs
				{
					background-image:url(../images/menu.jpg);
					background-repeat:no-repeat; 
					background-position:-835px -6px; 
					width:60px;
					height:20px;
					display:block;
					float:left;
					text-indent:-5000px;
				}
				
				.liBlogs:hover
				{
					background-position:-835px -39px; 
				}
				
				.liBlogsSelected
				{
					background-image:url(../images/menu.jpg);
					background-repeat:no-repeat; 
					background-position:-835px -75px; 
					width:60px;
					height:20px;
					display:block;
					float:left;
					text-indent:-5000px;
				}
				
				
			/* /blogs */
			
/*************************************MAIN MENU IMAGE CALLING ENDS*****************************************/			
			
			
		.menuList li ul
		{
			width:999px;
			display:none;
			list-style:none;
			position:absolute;
			background-image:url(../images/transparentBg.gif);
			background-repeat:repeat-x;
			top:18px;
			left:3px;
			padding-top:18px;
			z-index:1000;
		}
		
		
		.menuList li:hover ul, .menuList li.over ul
		{
			width:999px;
			display:block;
			list-style:none;
			position:absolute;
			background-image:url(../images/transparentBg.gif);
			background-repeat:repeat;
			top:18px;
			left:3px;
			padding-top:18px;
			padding-bottom:10px;
			z-index:1000;
		}
		
		.menuList li ul li
		{
			font-weight:normal;
			color:#000000;
			z-index:1000;
			float:left;
			padding:0px 5px;
		}
		
			.subMenu
			{
				background-image:none;
				color:#666666;
				font-size:11px;
				padding:0 0px 0 0;
				text-decoration:none;
				text-indent:0;
				display:block !important;
				display:inherit;
				width:auto;
				height:auto;
			}
			
			.subMenu:hover
			{
				background-image:none;
				/*background-color:#b12114;*/
				color:#b12114;
				font-size:11px;
				padding:0 0px 0 0;
				text-decoration:underline;
				text-indent:0;
			}
			
			.subMenuSelected
			{
				background-image:none;
				text-indent:0px;
				font-size:11px;
				color:#b12114;
				text-decoration:none;
				/*background-color:#b12114;*/
			}

/*	ul.menuList
	{
		list-style:none;
		border-top:#999999 1px solid;
		border-bottom:#999999 1px solid;
		padding:4px 2px;
		float:left;
		position:relative;
		width:100%;
	}
	
	ul.menuList li
	{
		float:left;
		font-family: Impact;
		font-size:16px;
		color:#000000;
		padding:0px 5px;
	}
	
	ul.menuList li a:link, ul.menuList li a:visited
	{
		color:#000000;
		text-decoration:none;
		padding:0px 4px;
	}
	
	ul.menuList li a:hover
	{
		color:#ffffff;
		text-decoration:none;
		background-color:#b12114;
	}
	
		ul.menuList li ul
		{
			background-image:none;
			display:none;
			list-style:none;
			position:absolute;
			top:20px;
			left:3px;
			padding-top:12px;
			font-family: Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#000000;
		}
		
		ul.menuList li:hover ul, ul.menuList li.over ul
		{
			width:999px;
			display:block;
			list-style:none;
			position:absolute;
			background-image:url(../images/transparentBg.gif);
			background-repeat:repeat-x;
			top:20px;
			left:3px;
			padding-top:15px;
			font-family: Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#000000;
			z-index:1000;
		}
		
		ul.menuList li ul li
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size:12px;
			font-weight:bold;
			color:#000000;
			z-index:1000;
		}

*/